# Delete a person

Delete a Person associated with an Account.

## Returns

## Response attributes

- `id` (string)
  The ID of the object that’s being deleted.

- `object` (string, nullable)
  String representing the type of the object that has been deleted. Objects of the same type share the same value of the object field.

## Error Codes

| HTTP status code | Code                                            | Description                                                           |
| ---------------- | ----------------------------------------------- | --------------------------------------------------------------------- |
| 400              | account_not_yet_compatible_with_v2              | Account is not yet compatible with V2 APIs.                           |
| 400              | accounts_v2_access_blocked                      | Accounts v2 is not enabled for your merchant.                         |
| 400              | non_connect_platform_accounts_v2_access_blocked | Needs to use the newer API version or onboard to Connect.             |
| 400              | v1_account_instead_of_v2_account                | V1 Account ID cannot be used in V2 Account APIs.                      |
| 400              | v1_customer_instead_of_v2_account               | V1 Customer ID cannot be used in V2 Account APIs.                     |
| 404              | not_found                                       | The resource wasn’t found.                                            |
| 429              | account_rate_limit_exceeded                     | Account cannot exceed a configured concurrency rate limit on updates. |

```curl
curl -X DELETE https://api.stripe.com/v2/core/accounts/{{ACCOUNT_ID}}/persons/person_test_61RS0CgWt1xBt8M1Q16RS0Cg0WSQO5ZXUVpZxZ9tAIbY \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-04-22.dahlia"
```

### Response

```json
{
  "id": "person_test_61RS0CgWt1xBt8M1Q16RS0Cg0WSQO5ZXUVpZxZ9tAIbY",
  "object": "v2.core.account_person",
  "deleted": true
}
```
